ID #1234

Snow Leopard - Are there any issues with v5.5 and Snow Leopard?

You will need to make sure you are running at least 5.5.1. While there are no major issues with Design 3D CX 5.5.1 and Snow Leopard, we do recommend that you upgrade to Design 3D CX 6.

Tags: -

Related entries:

You cannot comment on this entry